/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;

	background: transparent;
}

/** homepage boxes**/
.boxwrap{
	width:980px;
	overflow:hidden;
}
.boxsidebar{
float:left; 
margin:20px 0 0 10px;
	height:auto;
}
.boxcontent{
	width:581px;
	height:auto;
	margin-top: -5px;
}
.boxsidebar .bbox{
	width:177px;
	margin:7px;
	background:transparent url(images/pkbg.png) 0 0 no-repeat;
	height:202px;
	position:relative;
	float:left;
}
#content .boxcontent .orange:hover, .boxcontent .box:hover{
	background-position: 0 -102px;
}
.boxcontent .box{
	width:177px;
	margin:8px 5px;
	background:transparent url(images/pkbackground.png) 0 0 no-repeat;
	height:102px;
	float:left;
	position:relative;
}
#content .boxcontent .orange{
	background:transparent url(images/pkbackground2.png) 0 0 no-repeat;
}
.box strong{
	font: bold 14px/16px arial, sans-serif;
	color:#145076;
	text-align:center;
	display:block;
	margin:5px;
}
#content .boxcontent .orange strong{
	color:#d76e0a;
}
.box strong.price{
	font: bold 14px/18px arial, sans-serif;
}
#content .box a{
	top:80px;
	position:absolute;
	font: normal 11px/16px arial, sans-serif;
	color:#fff;
	border-bottom:none;
	text-decoration:none;
	left:5px;

}
#content .box a:hover{
	text-decoration:underline;
}
.bbox strong{
	font: bold 16px/18px arial, sans-serif;
	color:#ff9510;
	text-align:left;
	display:block;
	padding:5px 10px;
}
.bbox strong{
	font: bold 16px/18px arial, sans-serif;
	color:#ff9510;
	text-align:left;
	display:block;
	padding:5px 10px;
}
.bbox strong.price{
	font-size:24px;
	text-align:left;
	color:#63960b;
	font:normal 52px/25px "times new roman", serif;
	padding:0 10px;
}
.bbox strong.price span{
	vertical-align:baseline;
	font-size:31px;
}
.bbox strong.price sup{
	font-size:21px;
	left:-7px;
	position:relative;
}
.bbox strong.price sub{
	color:#888;
	font-size:14px;
	left:-18px;
	top:-5px;
	position:relative;
}
#content .bbox p{
	font: bold 12px/16px arial, sans-serif;
	color:#333;
	text-align:left;
	display:block;
	padding:5px 10px;
	margin:0px;
}
#content .bbox a{
	top:180px;
	position:absolute;
	font: normal 11px/16px arial, sans-serif;
	color:#000;
	border-bottom:none;
	text-decoration:none;
	left:5px;

}












#content h2, #content .heading{
	color:#333333;
	font:bold 20px/24px "Trebuchet MS",Helvetica,Jamrul,sans-serif;

	display:block;
}



#content{
width:990px;
}
#content strong.heading1, #content h1{
	color:#eb8102;
	font:bold 24px/35px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	margin-top:10px;

}
#content p{
	color:#2d2d2d;
	font:normal 13px/18px arial, helvetica, sans-serif;
	margin:10px 0;
}
#content a{
	color:#145076;
	font-weight:bold;
	text-decoration:none;

}
#content a:hover{
	border-bottom:none;


	
}
.boldheading{
	color:#246F9E;
	font:normal 17px/20px "Trebuchet MS",Helvetica,Jamrul,sans-serif;

}
.orangeheading{
	color:#FF9614;
	font:normal 17px/20px "Trebuchet MS",Helvetica,Jamrul,sans-serif;

}
#content h2, #content .heading{
	color:#333333;
	font:bold 20px/24px "Trebuchet MS",Helvetica,Jamrul,sans-serif;

	display:block;
}




